import { AuthGuard } from '@/components/auth-guard'
import { CreateSuppliersSupplyPage } from '@/components/supplies/create-suppliers'

export default function CreateSellerGoodsPage() {
  return (
    <AuthGuard>
      <CreateSuppliersSupplyPage />
    </AuthGuard>
  )
}